html, body {
width: 100%;
height: 100%;
font-family: Arial, Verdana, Helvetica, sans-serif;
}


.font1, h1, h2, h3  { font-family: 'Open Sans', Arial, Verdana, Helvetica, sans-serif;  }

 
img.logo {
	margin-top: 30px;
}

html, body, p, td, div {
font-family: Arial, Verdana, Helvetica, sans-serif;
}
 
.container { max-width: 1050px; }

 
hr {
	border: none;
	border-top: 1px solid #CCC;
}

.navbar {
	margin-top:5px;
	background-color: #42a5d7;
	color: #FFF;
	border-top-color: #42a5d7;
	border-right-color: #42a5d7;
	border-bottom-color: #42a5d7;
	border-left-color: #42a5d7;
}

.navbar-default .navbar-nav li a{
	color: #FFF;
	text-transform: uppercase;
	border-bottom: 3px solid #42a5d7;
}

.navbar-default .navbar-nav li a:hover{
	color: #ffd204;
	border-bottom: 3px solid #ffd204;
}
 
 



#search {
	color: #FFFFFF;
	background-color: #42a5d7;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
}
#search .cell {
	background-color: #0a3b7a;
	border-top-style: solid;
	border-bottom-style: solid;
	font-size: 15px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	border-right-style: none;
	border-left-style: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #42a5d7;
	border-bottom-color: #42a5d7;
	padding-left: 20px;
}
#search .cell:hover {
	background-color: #42a5d7;
	color: #0a3b7a;
}
#search .cell2 {
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: left;
	padding-left: 10px;

}
#search .field {
 
}
.search-title1 { text-align:center; font-size:16px; color:#3e5e9a; padding-top:10px; }
.search-title2 { text-align:center; font-size:28px; }




.footer {
	color: #FFFFFF;
	background-color: #42a5d7;
	padding: 20px;
}
.footer a {
	color: #FFFFFF;
}


.page-header { color:#000; }

.htravelclub { border: 1px solid #CCCCCC; padding:20px; }

.resultsp {   font-weight:bold; 
padding: 20px;
background-color:#f7f1f7;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.resultsp small {  font-weight:normal;    }
.resulttitle { font-size:18px; }
.line {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}




#rates td, #rates th {
	padding:5px;
}
#rates .lcrate3, #rates .lcrate4, #rates .lcrate5 { text-align:center; }
#rates .lcrate1 { background-color:#FFFFFF;  }
#rates .lcrate2 {   }
#rates .lcrate3, #rates .lcrate4 { width:100px; }
#rates .row1 td {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#rates .row1 .lcrateinner td { border:none; }


h2.page-header {   margin-top:10px; }



@media (min-width: 768px){
	.navbar-nav {
	  width: 100%;
	  text-align: center;
	}
	.navbar-nav > li {
	  float: none;
	  display: inline-block;
	}
}

@media (max-width: 767px){

h2.page-header {   margin-top:0px; }

}

.wearehere .thumbnail{background-color:#fcecd0;border-color:#fcdfa6}
.sideweareherediv{position:absolute;z-index:5;padding-left:10px;padding-top:50px}
a .sideweareherediv{color:#000}
.sideweareherediv .strong1{font-size:2em;margin-bottom:25px}
.sideweareherediv .strong2{font-size:1.2em;margin-top:25px}

@media (max-width: 990px) {
	.cell label {
		display:inline-block;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		width: 120px;
	}
}